{
   "parent":"item/handheld",
   "textures":{
      "layer0":"item/netherite_pickaxe"
   },
   "overrides":[
      {
         "predicate":{
            "custom_model_data":1002
         },
         "model":"elitecreatures/skeleton_overlord_animated_weapon_set/pickaxe"
      },
      {
         "predicate":{
            "custom_model_data":2200649
         },
         "model":"infinityexpansion:tools/world_breaker"
      },
      {
         "predicate":{
            "custom_model_data":2205508
         },
         "model":"elitecreatures/firepack_weapons/firepackpickaxe"
      }
   ]
}